[Version]
Name=Коэффициенты (индексы) пересчета в текущий уровень цен сметной стоимости оборудования, мебели, инвентаря и принадлежностей прошлых периодов к дополнению 41 к базе города Москвы ТСН-2001 на август 2022 г.
Number=1.0
Date=29.01.2025 14:25:37
Developer=Мосгосэкспертиза
Copyright=Государственное автономное учреждение города Москвы «Московская государственная экспертиза»
CategoryNB=4
Year=2022
Period_Type=1
Period=8
Region_Name=ТСН-2001.13-2

[Crypter]
IdDealer=1
TypeBase=4
IdBase=477208
IdGroup=477208
Month=8
Year=22
Crypting=1
KeyType=Sign
